r2533 - in jhalfs/branches/experimental: . common

manuel at linuxfromscratch.org manuel at linuxfromscratch.org
Tue Apr 11 15:22:05 PDT 2006


Author: manuel
Date: 2006-04-11 16:22:05 -0600 (Tue, 11 Apr 2006)
New Revision: 2533

Modified:
   jhalfs/branches/experimental/common/func_compare.sh
   jhalfs/branches/experimental/master.sh
Log:
Code fix

Modified: jhalfs/branches/experimental/common/func_compare.sh
===================================================================
--- jhalfs/branches/experimental/common/func_compare.sh	2006-04-11 22:08:26 UTC (rev 2532)
+++ jhalfs/branches/experimental/common/func_compare.sh	2006-04-11 22:22:05 UTC (rev 2533)
@@ -25,7 +25,7 @@
 
   # Placeholder for now
 
-  echo "system_build_$N: $chapter6" >> $MKFILE.tmp
+  echo "system_build_$N: $PREV $chapter6" >> $MKFILE.tmp
   PREV=system_build_$N
 }
 

Modified: jhalfs/branches/experimental/master.sh
===================================================================
--- jhalfs/branches/experimental/master.sh	2006-04-11 22:08:26 UTC (rev 2532)
+++ jhalfs/branches/experimental/master.sh	2006-04-11 22:22:05 UTC (rev 2533)
@@ -56,9 +56,9 @@
 [[ $? > 0 ]] && echo "$COMMON_DIR/conf did not load.." && exit
 [[ $VERBOSITY > 0 ]] && echo "OK"
 #
-[[ $VERBOSITY > 0 ]] && echo -n "Loading ICA module..."
-source $COMMON_DIR/func_ICA.sh
-[[ $? > 0 ]] && echo "$COMMON_DIR/func_ICA.sh did not load.." && exit
+[[ $VERBOSITY > 0 ]] && echo -n "Loading compare module..."
+source $COMMON_DIR/func_compare.sh
+[[ $? > 0 ]] && echo "$COMMON_DIR/func_compare.sh did not load.." && exit
 [[ $VERBOSITY > 0 ]] && echo "OK"
 #
 [[ $VERBOSITY > 0 ]] && echo -n "Loading config module <$MODULE_CONFIG>..."




More information about the alfs-log mailing list